import { baseRequest } from '@/utils/request'

const request = (url, ...arg) => baseRequest(`/` + url, ...arg)

/**
 * 全局通用接口
*/

export default {
	// 上传文件
	uploadFile(data) {
		return request('dev/file/uploadMinioReturnUrl', data)
	},

}